Alle Optionen
stretch  ] [  stretch-backports  ] [  buster  ] [  buster-backports  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Quellcode: lighttpd  ]

Paket: lighttpd-mod-authn-gssapi (1.4.45-1+deb9u1 und andere) [security]

Links für lighttpd-mod-authn-gssapi

Screenshot

Debian-Ressourcen:

Quellcode-Paket lighttpd herunterladen:

Betreuer:

Externe Ressourcen:

Ähnliche Pakete:

GGSAPI authentication for lighttpd

This package contains the authn_gssapi module for lighttpd. With this module, it is possible to perform GSSAPI authentication.

Andere Pakete mit Bezug zu lighttpd-mod-authn-gssapi

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • erweitert

lighttpd-mod-authn-gssapi herunterladen

Download für alle verfügbaren Architekturen
Architektur Version Paketgröße Größe (installiert) Dateien
amd64 1.4.45-1+deb9u1 53,9 kB83,0 kB [Liste der Dateien]
arm64 1.4.45-1+deb9u1 53,3 kB83,0 kB [Liste der Dateien]
armel 1.4.45-1+deb9u1 53,4 kB79,0 kB [Liste der Dateien]
armhf 1.4.45-1+deb9u1 53,4 kB79,0 kB [Liste der Dateien]
i386 1.4.45-1+deb9u1 54,7 kB83,0 kB [Liste der Dateien]
mips 1.4.45-1 53,5 kB79,0 kB [Liste der Dateien]
mips64el 1.4.45-1 53,6 kB84,0 kB [Liste der Dateien]
mipsel 1.4.45-1 53,6 kB79,0 kB [Liste der Dateien]
ppc64el 1.4.45-1 53,9 kB126,0 kB [Liste der Dateien]
s390x 1.4.45-1 53,6 kB82,0 kB [Liste der Dateien]